@import url('normalize.min.css');
@import url('fonts.min.css');
@import url('fancybox.min.css');

*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
button,
input,
select,
textarea {
		color: rgb(20,36,54);
}

body {
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	font-size: 16px; font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.35;
	letter-spacing: 0.02em;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* Typography
----------------------------------------------------------------------------------------*/
h1,h2,h3,h4 {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.3em;
	font-weight: 600;
	letter-spacing: -0.01em;
}

h2 {
	font-size: 40px; font-size: 4rem;
	line-height: 1.1em;
	margin-bottom: 30px;
}

h3 {
	font-size: 22px; font-size: 2.2rem;
}

h4 {
	font-size: 16px; font-size: 1.6rem;
}

.content h3, .content h4 {
	margin: 30px 0 -5px;
}

.content h3 + em {
	display: inline-block;
	margin-top: 20px;
}


/* Icons
----------------------------------------------------------------------------------------*/
.has-icon:before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.has-icon {
	position: relative;
}

li.has-icon {
	list-style: none;
}

h3.has-icon:before,
.events-list .has-icon:before {
	color: #5b5f64;
	margin-right: 10px;
}

.icon-calendar:before {
	content: "\f073"
}

.icon-calendar-blank:before {
	content: "\f133"
}

.icon-clock:before {
	content: "\f017"
}

.icon-link:before {
	content: "\f0c1"
}

.icon-map:before {
	content: "\f041"
}

.icon-newspaper:before {
	content: "\f1ea"
}

.icon-tag:before {
	content: "\f02b"
}

.icon-user:before {
	content: "\f007"
}


/* Links
----------------------------------------------------------------------------------------*/
a {
	color: rgb(58,100,160);
	font-weight: 700;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	text-decoration: none;
}

a:hover {
	color: rgb(43,79,130);
	text-decoration: underline;
}

:hover{
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}


/* Layout
----------------------------------------------------------------------------------------*/
html {
	background-color: #162e41;
	background: rgb(22,46,65) url('../img/dark_dot_bg.png');
}

body{
	background-color: #f2f2f2;
	background: #f2f2f2 url('../img/light_dot_bg.png');
}

html, body {
	margin:0;
	padding:0;
	overflow-x: hidden;
}

header, .wrap, footer section {
	*zoom: 1;
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
}

section, #main {
	clear: both;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.alignnone, .alignleft, .fl {
	float: left;
}

.alignright, .fr {
	float: right;
}

article .alignleft, article .alignnone  {
	margin: 0 15px 15px 0;
}

article .alignright {
	margin: 0 0 15px 15px;
}

.intro {
	margin: 0 0 1.5em;
}

.content {
	float: left;
	padding: 40px 5% 40px 0;
	width: 70%;
}

.home .content {
	padding-top: 0;
}

@media screen and (max-width: 760px) {
	.content {
		width: 60%;
	}

}

@media screen and (max-width: 480px) {
.content {
	width: 100%;
}

}


/* Navigation
----------------------------------------------------------------------------------------*/
.banner {
	background-color: #162e41;
	background: rgb(22,46,65) url('../img/dark_dot_bg.png');
	margin: 0;
	padding: 30px 0;
	position: relative;
	z-index: 9;
	float: left;
	width: 100%;
}

	.banner header{
		padding: 0;
	}


.logo {
	float: left;
	font-size: 0;
	overflow: hidden;
	text-align: center;
	width: 35%;
}

.logo a {
	background-image: url('../img/logo.png');
	background-image: url('../img/logo.svg');
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	height:0;
	padding-top: 82px;
	position: relative;
	width: 100%;
	z-index: 1005;
}

@media screen and (max-width: 760px) {
	.logo {
		background-position: 50%;
		border-bottom: 1px solid #00527e;
		float: none;
		width: 100%;
		margin: 0 auto 10px;
		padding-bottom: 10px;
	}
	.logo a{
		background-position: 50%;
		margin: 0 0 10px;
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	.logo a{
		margin: 0 0 10px;
		width: 60%;
	}
}

.site-navigation {
	clear: right;
	float: right;
	width: 65%;
}

.site-navigation ul {
	list-style: none;
	margin: 0;
	padding:0;
	float: right;
}

.site-navigation a {
	color: #bcdff8;
}

.site-navigation li {
	display: inline-block;
	letter-spacing: 0.02em;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	margin: 5px 10px 0;

}

.site-navigation li:first-child {
	margin-left: 0;
}

.site-navigation li:last-child {
	margin-right: 0;
}

.site-navigation a:hover,
.site-navigation a:focus {
	color: #d6fe7f;
	color: rgb(214,254,127);
	text-shadow: 0 0 10px rgba(214,254,127,0.5);
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #d6fe7f;
	color: rgb(214,254,127);
	text-shadow: 0 0 10px rgba(214,254,127,0.5);
}


@media screen and (max-width: 760px) {
	.site-navigation {
		float: none;
		margin-top: 5px;
		text-align: center;
		width: 100%;
	}

	.site-navigation ul {
		width: 100%;
	}
}

.primary-navigation .menu-toggle {
	display: none;
	padding: 0;
}

.primary-navigation .nav-menu {
	border-bottom: 0;
}

.primary-navigation li {
	font-size: 18px; font-size: 1.8rem;
	position: relative;
}

.primary-navigation a {
	display: inline-block;
	white-space: nowrap;
}

@media screen and (max-width: 760px) {
	.primary-navigation {
		margin-bottom: 25px;
	}
}

.secondary-navigation {
	margin: 5px 0 15px;
}

.secondary-navigation ul{
}

.secondary-navigation li{

}

.secondary-navigation a {
	font-size: 13px; font-size: 1.3rem;
}

@media screen and (max-width: 760px) {
	.secondary-navigation {
		margin: 0;
	}
}

@media screen and (max-width: 480px) {
	.site-navigation a {
		font-size: 16px; font-size: 1.6rem;
	}
}


/* Home page
----------------------------------------------------------------------------------------*/
.hero {
	background-position: right 50%;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 300px;
	padding: 70px 5% 10px;
}

@media screen and (min-width: 1200px) {
	.hero {
		 min-height: 180px;/*550px*/
	}
}

@media screen and (max-width: 480px) {
    .slide {
		min-height: 250px;
	}
}

.hero article {
	max-width: 1280px;
	min-height: 280px;
	margin: 0 auto;
}

.hero article * {
	max-width: 320px;
	font-size: 24px; font-size: 2.4rem;
}

@media screen and (max-width: 480px) {
    .hero article {
		margin-top: -60px;
	}

}


.btn {
	background: #355a99;
	background: -ms-linear-gradient(top,  #3784c3 0%,#355a99 100%);
	background: linear-gradient(to bottom,  #3784c3 0%,#355a99 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3784c3', endColorstr='#355a99',GradientType=0 ); /* IE6-9 */
	border-radius: 3px;
	border: 1px solid rgb(46,73,119);
	box-shadow: 0 0 8px 2px rgba(133,185,248,0);
	display: inline-block;
	font-size: 18px; font-size: 1.8rem;
	letter-spacing: 0.04em;
	margin: 0 0 10px;
	padding: 10px 20px;
	color: #efefef;
	text-shadow: 0 1px 2px rgba(0,0,0,0.8);

}

.btn:hover {
	background: #3e68b0;
	background: -ms-linear-gradient(top,  #5296ce 0%,#3e68b0 100%);
	background: linear-gradient(to bottom,  #5296ce 0%,#3e68b0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5296ce', endColorstr='#3e68b0',GradientType=0 ); /* IE6-9 */
	border: 1px solid rgb(60,98,162);
	box-shadow: 0 0 8px 2px rgba(133,185,248,1);
	color: #efefef;
	text-decoration: none;
}

.btn-small {
	font-size: 16px; font-size: 1.6rem;
	padding: 5px 10px;
}


/* Sidebar
----------------------------------------------------------------------------------------*/

aside {
	float: right;
	padding: 40px 0 20px 5%;
	width: 30%;
}

@media screen and (max-width: 760px) {
		 aside {
				 width: 40%;
		 }
}

@media screen and (max-width: 480px) {
		 aside {
      padding-top: 0;
			width: 100%;
		 }
}

aside div {
	margin-bottom: 50px;
}

aside ul {
	list-style: none;
	padding: 0;
	margin: 5px 0 0;
}

aside li{
	border-top: 1px solid rgb(189,199,204);
	padding: 10px 1px 15px;
	margin: 0;
}

.news-items li:last-child{
	font-size: 14px; font-size: 1.4rem;
	text-transform: uppercase;
}


/* Page
----------------------------------------------------------------------------------------*/
.archive .content article {
	padding: 15px 0;
}

.archive .content article:first-of-type {
	padding-top: 0;
}

.page-template-page-events .content article h3,
.archive .content article h3 {
	font-size: 26px; font-size: 2.6rem;
	line-height: 1.2em;
}

.page-template-page-events .content article h3 {
	border-top: 1px solid rgb(189,199,204);
	margin: 40px 0 -10px;
	padding-top: 20px;
}

.page-template-page-events .content article:first-of-type h3 {
	margin-top: 0;
}

.events-list {
	list-style: none;
	padding: 0;
}

.events-list h4 {
	font-size: 18px; font-size: 1.8rem;
	margin-bottom: 10px;
}

.events-list .icon-map:before {
	margin-left: 2px;
}

.events-list p {
	margin: -20px 0 2px 30px;
}

.entry-save {
	font-size: 80%;
}

.events-list .entry-save {
	margin-top: 5px;
}


.profile {
	display: inline-block;
	margin: 15px 0;
	width: 100%;
}

.profile h3 {
	margin-top: 0;
}

figure {
	float: left;
	margin: 0 30px 20px 0;
}

figure img {
  border-radius: 2px;
  width: 100%;
}

.thumbnail {
	background-position: 15% 50%;
	background-repeat: no-repeat;
	border-radius: 2px;
	height: 120px;
	width: 120px;
}

blockquote {
	border: 1px solid rgb(189,199,204);
	border-left: 0;
	border-right: 0;
	padding: 30px 5px 15px;
	margin: 40px 0;
}

blockquote figure img {
  padding: 0;
}
blockquote p:first-of-type {
	margin-top: 0;
}

blockquote p:not(.citation) {
	font-size: 22px; font-size: 2.2rem;
}

blockquote .citation {
	font-style: italic;
}

.entry-meta {
	border: 1px solid rgb(189,199,204);
	border-left: 0;
	border-right: 0;
	float: left;
	font-size: 15px; font-size: 1.5rem;
	margin: -15px 0 30px;
	padding: 8px 2px;
	width: 100%;
}

.archive .entry-meta {
	border: 0;
	margin: 10px 0 10px;
	font-size: 13px; font-size: 1.3rem;
	padding: 0;
}

.entry-tag {
	border: 0;
	margin-top:0;
}

.entry-meta .has-icon:before {
	margin-right: 5px;
	color: rgba(79,91,113,0.5);
}

.entry-meta span {
	color: rgb(79,91,113);
	margin: 0 15px 0 0;
}

.entry-meta span a{
	color: rgb(79,91,113);
	color: rgba(79,91,113,0.8);
}

aside .entry-date {
	color: rgb(79,91,113);
	display: inline-block;
	font-size: 13px; font-size: 1.3rem;
	margin: 0 20px 4px 0;
}

.footer-meta {
	margin-top: 20px;
	padding: 15px 2px;
}

.footer-meta div{
	float: left;
	width: 75%;
}

.footer-meta figure {
	float: left;
	margin: 0 5% 0 0;
	width: 20%;
}

.footer-meta h3{
	margin-top: 0;
}

/* Pagination
----------------------------------------------------------------------------------------*/
.pagination {
	border-top: 1px solid rgb(189,199,204);
	margin-top: 20px;
	padding-top: 10px;
}

.page-numbers {
	margin: 0 3px 5px;
}

.prev {
	margin: 0 10px  5px 0;
}

.next {
	margin: 0 0 5px 10px;
}


/* Tables
----------------------------------------------------------------------------------------*/

table {
    margin: 20px 0 40px;
	width: 100%;
}

tr:nth-child(odd) {
	background-color: #F2F2F2;

}

tr:nth-child(even) {
    border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

td {
	padding: 8px 4px;
}



/* Forms
----------------------------------------------------------------------------------------*/
.button {
	background:rgb(194,60,41);
	border: 2px solid rgb(255,255,255);
	border-radius: 3px;
	color: rgb(255,255,255);
	font-weight: 600;
	display: inline-block;
	margin: 5px 0;
	padding: 10px 20px;
	box-shadow: 0;
	text-align: center;
}

	.button:hover {
		background: rgb(135,34,20);
		box-shadow: 0 3px 5px rgba(0,0,0,0.5);
		color: rgb(255,255,255);
	}

/* Footer
----------------------------------------------------------------------------------------*/
footer {
	background-color: #162e41;
	background: rgb(22,46,65) url('../img/dark_dot_bg.png');
	clear: both;
	color: #ccc;
	display: inline-block;
	width: 100%;
}

footer section {
	font-size: 14px;font-size: 1.4rem;
	font-weight: 300;
}

/* ==========================================================================
	 Media Queries
	 ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {

}

/* ==========================================================================
	 Helper classes
	 ========================================================================== */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	text-transform: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* ==========================================================================
	 Print styles
	 ========================================================================== */

@media print {
	* {
			background: transparent !important;
			color: #000 !important; /* Black prints faster: h5bp.com/s */
			box-shadow: none !important;
			text-shadow: none !important;
	}

	a,
	a:visited {
			text-decoration: underline;
	}

	a[href]:after {
			content: " (" attr(href) ")";
	}

	abbr[title]:after {
			content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
			content: "";
	}

	pre,
	blockquote {
			border: 1px solid #999;
			page-break-inside: avoid;
	}

	thead {
			display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
			page-break-inside: avoid;
	}

	img {
			max-width: 100% !important;
	}

	@page {
			margin: 0.5cm;
	}

	p,
	h2,
	h3 {
			orphans: 3;
			widows: 3;
	}

	h2,
	h3 {
			page-break-after: avoid;
	}
}